AsterNet Class Library (Sandcastle documentation)

| SetExtensionCommand Class

Sets the extension for continuation upon exiting the application.
Inheritance Hierarchy
System
Object
AsterNET.FastAGI.Command
AGICommand
AsterNET.FastAGI.Command
SetExtensionCommand

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public class SetExtensionCommand : AGICommand

    Public Class SetExtensionCommand
    	Inherits AGICommand

    public ref class SetExtensionCommand : public AGICommand

    type SetExtensionCommand =
        class
            inherit AGICommand
        end

The SetExtensionCommand type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| SetExtensionCommand | Creates a new SetPriorityCommand.

Top
Methods

| Name | Description
--- | --- | ---
| BuildCommand | (Overrides AGICommand BuildCommand .)
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| EscapeAndQuote | (Inherited from AGICommand.)
| Finalize | Allows an object to try to free resources and perform other cleanup operations before it is reclaimed by garbage collection. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| MemberwiseClone | Creates a shallow copy of the current Object. (Inherited from Object.)
| ToString | (Inherited from AGICommand.)

Top
Properties

| Name | Description
--- | --- | ---
| Extension | Get/Set the extension for continuation upon exiting the application.

Top
See Also

#### Reference

AsterNET.FastAGI.Command Namespace